--- 
vendor: "ESRI"
id: "317"
title: "Sähköjohtoverkot_pisteet"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  KOODI: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  LAHDE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MATERIAALI: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  LAMPUN_TYYPPI: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  LAMPUN_TEHO: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  LISATIETO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TALLENNUSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MUUTOSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SYMB_DIR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TILA: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GML_AIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://portal.kerava.fi/server/rest/services/Rajapinnat/KolmeDwin_tausta/OGCFeatureServer/collections/317/queryables"